﻿.breadcrumb {
    list-style: none;
    padding: 6px 23px;
    margin: 0;
    color: #737373;
    font-family: Montserrat, sans-serif;
}

.breadcrumb a {
    color: #137aa0;
    font-size: 14px;
}

.breadcrumb a:visited {
    color: #137aa0;
}

.breadcrumb-item {
    float: left;
}

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.5rem;
    padding-left: 0.5rem;
    color: #666666;
    content: "\f101";
    font-family: FontAwesome;
    text-decoration: underline;
}

.breadcrumb-item + .breadcrumb-item::before {
    text-decoration: none;
}

.breadcrumb::after {
    display: block;
    clear: both;
    content: "";
}

@media (max-width: 767px) {
    .breadcrumb {
        display:none;
    }
}